Subject: OBJC Runtime for gnuwin32
From: [email-masked] (John Nichol)

14 Aug 1997 02:43:43 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 4.0 [en] (WinNT; I)
Original-To: [email-masked]
X-Priority: 3 (Normal)
Original-Sender: [email-masked]

I have pulled the b18 version of the gnuwin32 stuff down off the
webpage. I cant find any objective-C runtime libraries, the gcc compiler
does parse objc code.

Is objc supported as part of this project or just C/C++? Can I get hold
of objc runtime anywhere? 

If objc isn't supprted has anyone used gnuwin32 to build gcc-2.7.2.2 on
NT? Any advice would be welcomed.

Cheers John.

-- 
John Nichol
SBC Warburg, 2 Finsbury, London, EC2M 2PP 
Tel: +44 171 5680390
Work: [email-masked]   http://w2155791/john_nichol/
Home: [email-masked]     
http://freespace.virgin.net/john.nichol/
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".